:root {
    --main-color: #007aa6;
}

h1,
.h1 {
    font-size: 30px;
    line-height: 1.4;
    color: var(--main-color)
}

h2,
.h2 {
    font-size: 28px;
    line-height: 1.4;
    color: var(--main-color)
}

a {
    color: var(--main-color)
}

td,
th {
    border-bottom: 1px solid #ececec;
    font-size: .9em;
    line-height: 1.3;
    padding: .5em;
    text-align: left;
}

header .navbar {
    background-color: var(--white) !important;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1);
}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
    padding: 10px 20px;
}

.col-inner {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    flex: 1 0 auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 100%;
}

.icon-box-left,
.icon-box-right {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
}

.text-left {
    text-align: left;
}

.icon-box .icon-box-img {
    margin-bottom: 1em;
    max-width: 100%;
    position: relative;
}

.icon-box-left .icon-box-img,
.icon-box-right .icon-box-img {
    flex: 0 0 auto;
    margin-bottom: 0;
    max-width: 200px;
}

.has-icon-bg .icon {
    height: 0;
    overflow: hidden;
    padding-top: 100%;
    position: relative;
}

.icon-box-left .has-icon-bg .icon {
    position: absolute;
    width: 100%;
}

.has-icon-bg .icon .icon-inner {
    border: 2px solid;
    border-radius: 100%;
    color: #446084;
    height: 100%;
    position: absolute;
    top: 0;
    transition: all .3s;
    width: 100%;
}

.has-icon-bg .icon i,
.has-icon-bg .icon img,
.has-icon-bg .icon svg {
    left: 0;
    margin: 0 20%;
    -o-object-fit: cover;
    object-fit: cover;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60%;
}

.icon-box-left .icon-box-text,
.icon-box-right .icon-box-text {
    flex: 1 1 0px;
}

.icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 1em;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.icon-box:hover .has-icon-bg .icon .icon-inner {
    background-color: currentColor;
}

section.loans_wrap ul {
    padding-left: 0px !important;
}

section.loans_wrap ul li {
    border-bottom: 1px solid;
    border-color: rgba(35, 35, 35, .1);
    padding-bottom: 10px;
    padding-top: 10px;
}

section.loans_wrap ul li:last-child {
    border-bottom: 0;
}

section.content_3_wrap p {
    color: #333;
}

section.content_3_wrap h3 {
    font-size: 23px;
    line-height: 1.4;
    font-weight: 700;
}

section.content_3_wrap ul li {
    list-style: disc;
}

section.content h3 {
    font-size: 25px;
    margin-bottom: 10px;
    font-weight: 700;
}

@media screen and (min-width: 850px) {
    .col+.col .col-inner {
        margin-left: 0;
        margin-right: auto;
    }
}